body{
    margin: 0%;
}


img{
    width: 100%;
}


.box1H2{
    background-color: white;
 display: grid;
    grid-template-columns: 1fr 3fr 3fr 3fr ;
   
   
}


.M3{
    margin: 40px;
    color: black;
}


.M4{
    grid-column: 3/4;
    margin: 40px;
    color: yellow;
}


.box2H3{
   background-color: whitesmoke ;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr ;
}
.centertitle{
    text-align: center;
    font-size: 20px;
    grid-column: 1/4;
    text-decoration: none;
}


.info{
    text-align: left;
    font-size: 10px;
    text-decoration: none;
    grid-column: 3/4;
}


.info2{
    text-align: center;
    font-size: 10px;
    text-decoration: none;
    grid-column: 3/2;
}


.img1{
    grid-column: 1/2;
    border: 10px;
}


.img2{
    grid-column: 2/3;
   
}


.img3{
    grid-column: 3/4;
}  

footer {
    background-color: #222;
    color: white;
    padding: 40px 20px 20px 20px;
    
}



.footer-section h4 {
    color: #cc0000;  
    margin-bottom: 15px;
    font-size: 1.2rem;

}
 


.footer-bottom {
    text-align: center;
    margin-top: 40px;
    border-top: 1px solid #444;
    padding-top: 20px;
    font-size: 0.9rem;
    color: #888;
}



